Mailinglist Archive: opensuse-bugs (4652 mails)

< Previous Next >
[Bug 1044046] New: openSUSE Leap 42.3 can't update package
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 13 Jun 2017 10:53:05 +0000
  • Message-id: <bug-1044046-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1044046


Bug ID: 1044046
Summary: openSUSE Leap 42.3 can't update package
Classification: openSUSE
Product: openSUSE Distribution
Version: Leap 42.3
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: libzypp
Assignee: zypp-maintainers@xxxxxxxxxxxxxxxxxxxxxx
Reporter: qzhao@xxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

Description of problem:
"zypper up" command always blocked by PackageKit, which never quit.

Version-Release number of selected component (if applicable):
openSUSE Leap 42.3 with gnome desktop.

How reproducible:
always

Steps to Reproduce:
1, install openSUSE-Leap 42.3 with desktop environment.
2, After installation successful, login to desktop.
3, Configure network and rpm repo, make system ready to update (For detail
steps please refer to user manual).
4, open the program gnome-terminal, and run "zypper up" in it.

Actual results:
Whatever i sent to PackageKit, or how much time i waited to retry, it's never
quit. and my update never successed.

Expected results:
"zypper up" successful to update my system, or
After i select y|yes under the question:
"Tell PackageKit to quit? [yes/no] (no): ", Command "zypper up" can work fine.

Additional info:
none

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >